Subject: Rechartering request for RADEXT

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 30 Apr 2008 17:03:32 +0200

Based on the discussions on the list and with the WG chairs I just sent
the attached charter proposal to the IESG for IESG and IAB review. Let
me thank all the participants in the discussions in the last few weeks
for the efforts put in the rechartering discussions and for succeeding
to reach consensus on a proposal that in my view makes sense. Of course,
you may expect more questions and issues to be raised in the next few
weeks as the rechartering proposal goes into IESG/IAB internal review
and then in broader IETF review. 

Dan